Loading...
Searching...
No Matches
level_set_option

## Detailed Description

Examples
  level_set_sphere.cc, and level_set_torus.cc.

Definition at line 69 of file level_set.h.

## Public Member Functions

| level_set_option ()

## Public Attributes

bool | split_to_triangle
Float | epsilon

## Constructor & Destructor Documentation

## level_set_option()

level_set_option | ( |  | ) |

Definition at line 72 of file level_set.h.

## Member Data Documentation

## split_to_triangle

bool split_to_triangle

Examples
  level_set_sphere.cc, and level_set_torus.cc.

Definition at line 70 of file level_set.h.

## epsilon

Float epsilon

Definition at line 71 of file level_set.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/level_set.h